@font-face {
    font-family: 'Cambria';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Cambria/1973199000000029153-700-normal.woff');
}
@font-face {
    font-family: 'Cambria';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Cambria/1973199000000029153-400-normal.woff');
}
@font-face {
    font-family: 'cambria bold';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/cambria bold/1973199000000029595-700-normal.woff');
}
